@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;600;700&display=swap');


@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600;700;900&display=swap');

/* font-family: 'Inter', sans-serif; 
font-family: 'PT Sans', sans-serif;*/


body{
    font-family: 'Source Sans Pro', sans-serif;
}

/******Gotham Font*******/
@font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/Gotham-Thin.otf");
    font-weight: 100;
    font-style: normal;
    font-display: normal;
  }
  /*200*/
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/Gotham-XLight.otf");
    font-weight: 200;
    font-style: normal;
    font-display: normal;
  }
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/Gotham-XLightItalic.otf");
    font-weight: 200;
    font-style: italic;
    font-display: normal;
  }
  /*300*/
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/GothamLight.ttf");
    font-weight: 300;
    font-style: normal;
    font-display: normal;
  }
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/GothamLightItalic.ttf");
    font-weight: 300;
    font-style: italic;
    font-display: normal;
  }
  /*400*/@font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/GothamBook.ttf");
    font-weight: 400;
    font-style: normal;
    font-display: normal;
  }
  @font-face {
    font-family: 'Gotham-Book';
    src: url("../fonts/Gotham/GothamBook.ttf");
    font-weight: 400;
    font-style: normal;
    font-display: normal;
  }
  
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/Gotham-BookItalic.otf");
    font-weight: 400;
    font-style: italic;
    font-display: normal;
  }
  /*500*/
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/GothamMedium.ttf");
    font-weight: 500;
    font-style: normal;
    font-display: normal;
  }
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/GothamMediumItalic.ttf");
    font-weight: 500;
    font-style: italic;
    font-display: normal;
  }
  /*600*/
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/GothamMedium_1.ttf");
    font-weight: 600;
    font-style: normal;
    font-display: normal;
  }
  /*700*/
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/Gotham-Bold.otf");
    font-weight: 700;
    font-style: normal;
    font-display: normal;
  }
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/GothamBoldItalic.ttf");
    font-weight: 700;
    font-style: italic;
    font-display: normal;
  }
  /*800*/
  @font-face {
    font-family: 'Gotham';
    src: url("../fonts/Gotham/GothamBold.ttf");
    font-weight: 800;
    font-style: normal;
    font-display: normal;
  }